.menutab_area {
    display: block;
    width: 735px;
    padding-bottom: 3px;
    background-color: #FAF7F3;
    background-image: url(../images/menu/bg_main_top.gif);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.menutab {
    width: 100%;
    list-style: none;
    display: table;
    table-layout: fixed;
    margin: 0;
    border-collapse: separate; /* セルの間隔を空ける */
    border-spacing: 3px 3px;
    margin-bottom: 3px;
}

.menutab div {
    cursor: default;
}

.menutab div:not(.selected) {
    cursor: pointer;
}

.menutab div a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: unset;
}

.menutab .row {
    display: table-row;
}

.menutab .row div {
    display: table-cell;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
}

.menu .row div {
    padding: 2px;
    background-color: #C00;
    border: 1px solid #C00;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bolder;
}

.menu .row div:hover {
    background-color: #F00;
    border: 1px solid #F00;
}

.menu .row div.selected {
    background-color: #fff;
    color: #C00;
}

.menu_item .row div {
    padding: 3px 0px;
    font-size: 1.2rem;
    color: #fff;
    background-color: #ed8f49;
    border: 1px solid #ed8f49;
}

.menu_item .row div:hover {
    background-color: #F07D1F;
    border: 1px solid #F07D1F;
}

.menu_item .row div.selected {
    background-color: #eb4849;
    border: 1px solid #eb4849;
}